<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=+, initial-scale=1.0">
  <title>Searchbar</title>
  <LINK href="../../src/general/buscador.css" rel="stylesheet" type="text/css">
</head>
<body>
  <div class="search-container-govco">
    <div class="search-bar-govco">
      <input type="text" placeholder="Buscar por componente" class="search-input search-input-govco" aria-label="Buscador"/>
      <button class="clean search-icon-govco search-icon-close-govco" aria-label="Limpiar">
        <span class="close-govco">
        </span>
      </button>
      <div class="search search-icon-govco search-icon-search-govco" aria-hidden="true">
        <span class="search-govco">
        </span>
      </div>
    </div>
    <div class="container-options-govco">
      <div class="options-govco">
        <ul>
          <li>
            <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
          </li>
          <li>
            <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
          </li>
          <li>
            <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
          </li>
          <li>
            <a href="#" tabindex="-1">Sugerencia de búsqueda con la palabra <strong>Componente 1</strong></a>
          </li>
        </ul>
      </div>
    </div>
  </div>
<script src="../../src/general/buscador.js"></script>
</body>
</html>